[rspec-users] old plugin points to old docs to explain how to upgrade to new plugin

Jay Levitt lists-rspec at shopwatch.org
Wed Aug 6 11:48:57 EDT 2008

I was using Ben Mabey's tutorial, which includes an older RSpec on Rails 
(20080131122909) plugin, and thus reported that it was incompatible with my 
1.1.4 gem.

It tries to be helpful, and says:

"See http://rspec.rubyforge.org/documentation/rails/install.html for details."

But, of course, the details aren't there anymore; they're over at rspec.info.

Maybe the old URL should redirect?

Jay Levitt

More information about the rspec-users mailing list